Meaningless Drivel is fun!*
The moose likes Struts and the fly likes Is JBoss 3.2 compatible with JSF 1.1? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Android Security Essentials Live Lessons this week in the Android forum!
JavaRanch » Java Forums » Frameworks » Struts
Bookmark "Is JBoss 3.2 compatible with JSF 1.1?" Watch "Is JBoss 3.2 compatible with JSF 1.1?" New topic
Author

Is JBoss 3.2 compatible with JSF 1.1?

Kelly Adams
Greenhorn

Joined: Feb 15, 2003
Posts: 13
Hi All,

I am working on a project to use JSF 1.1. It is also required to use JBoss 3.2. Is JBoss 3.2 compatible with JSF 1.1?

Thanks.
 
Don't get me started about those stupid light bulbs.
 
subject: Is JBoss 3.2 compatible with JSF 1.1?
 
Similar Threads
confirm of h:commandLink
AJAX for JSF 1.1
Which Eclipse realise to develop JSF?
JSF 1.1 & 1.2 dilemma
To authors: Cover JSF 1.2?